> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/crypto-stocks/sector.md).

# 4.5 Crypto Stock Sectors

```
GET /crypto-stocks/sector
```

**Request Parameters**

No parameters.

**Response Example**

```json
[
    {
        "sector_name": "all",
        "total_marketcap": 1901100000,
        "change_pct_24h": -0.0023
    },
    {
        "sector_name": "btc treasury",
        "total_marketcap": 1901100000,
        "change_pct_24h": -0.0023
    }
]
```

**Response Fields**

| Field            | Type   | Description                   |
| ---------------- | ------ | ----------------------------- |
| sector\_name     | String | Sector name                   |
| total\_marketcap | Number | Total sector market cap (USD) |
| change\_pct\_24h | Number | 24-hour change percentage     |
